Bug 102298 - [PATCH] ftp/bftpd
Summary: [PATCH] ftp/bftpd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-20 01:00 UTC by Beech Rintoul
Modified: 2006-08-22 10:03 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2006-08-20 01:00 UTC, Beech Rintoul
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beech Rintoul 2006-08-20 01:00:36 UTC

* Changed maintainer email
* Moved to 5.0 Stable
* Petted Lint
Comment 1 Edwin Groothuis freebsd_committer 2006-08-20 01:00:43 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-08-20 01:00:50 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Beech Rintoul 2006-08-20 01:51:54 UTC
I am the maintainer of that port, and I approve the patch.

Thanks, Beech
-- 

---------------------------------------------------------------------------------------
Beech Rintoul - Sys. Administrator - beech@mangohealth.org
/"\   ASCII Ribbon Campaign  | Mangohealth
\ / - NO HTML/RTF in e-mail  | 201 East 9Th Avenue Ste.310
 X  - NO Word docs in e-mail | Anchorage, AK 99501
/ \  - XanGo - http://www.mangohealth.org
---------------------------------------------------------------------------------------
Comment 4 Beech Rintoul 2006-08-20 02:10:53 UTC
On Saturday 19 August 2006 16:00, Edwin Groothuis wrote:
> Maintainer of ftp/bftpd,
>
> Please note that PR ports/102298 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/102298

I agree to the patch, also I am the maintainer. Please note the email address 
change.

Thanks,  Beech				
--

---------------------------------------------------------------------------------------
Beech Rintoul - Sys. Administrator - beech@mangohealth.org
/"\   ASCII Ribbon Campaign  | Mangohealth
\ / - NO HTML/RTF in e-mail  | 201 East 9Th Avenue Ste.310
 X  - NO Word docs in e-mail | Anchorage, AK 99501
/ \  - XanGo - http://www.mangohealth.org
---------------------------------------------------------------------------------------
Comment 5 Rong-En Fan freebsd_committer 2006-08-20 12:56:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 6 Rong-En Fan freebsd_committer 2006-08-22 10:03:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!